Get the current user's onboarding state
GET
/api/v1/onboarding
const url = 'https://api.yggy.tech/api/v1/onboarding';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.yggy.tech/api/v1/onboarding \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations ”Responses
Section titled “ Responses ”Onboarding state
Media type application/json
object
wizardCompletedAt
required
string | null
seenGuides
required
Array<string>
Example generated
{ "wizardCompletedAt": "example", "seenGuides": [ "example" ]}